Subject: Re: Islam's salary Feb 2019
From: Islam Abbas <[email-masked]>
To: Yogita Chauhan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 8 Mar 2019 20:16:09 -0700 (MST)

Dears, 

I need some clarification. Please see below breakdown: 

Working days = 21 days, 
Late coming = Just 3 day, no deduction from 
OT = 38 hours (not 36 hours as mentioned) 

On 14th Feb, I did 7:30am to 2:30pm which is 7 hours . Ashish told me I can leave early and that it will be mark full day because at that day Nooh came to office suddenly to continue working after 6 days of absent. 

I even had 2 shifts per day (7am-9am, then 7pm-10pm) for 10 days. They told me they will pay for cab. 

Thank you. 

Best Regards, 
Abbas 

From: "Yogita Chauhan" <[email-masked]> 
To: "Islam Abbas" <[email-masked]> 
Sent: Friday, March 8, 2019 4:23:16 PM 
Subject: Re: Islam's salary Feb 2019 

Hello, 

Please find the breakup below:- 

	Gross Salary 		30,000 
	Working Days 		18 

	Accounting Days 		23.0 
Add: 	Leave Balance 		4.5 
	Payable Days 		27.5 
			
	Payable Salary 	30000/28*27.5 	29,464 
Add 	Night Allowance 		-00 
Add 	OT 	for 36 hours 	4,286 
Less 	Early / Late Penalty 	for 1 days 	-00 
Less 	Unapproved off penalty 		-00 
Less. 	TDS 		-00 
	Salary Paid 		33,750 

From: "Islam Abbas" <[email-masked]> 
To: "Yogita Chauhan" <[email-masked]> 
Sent: Friday, March 8, 2019 3:37:15 PM 
Subject: Islam's salary 

Dear Yogita, 

May i know about all details of my salary for February 2019 please, 

Thank You. 

Best regards, 
Islam 

-- 
Thanks & Regards 
CA. Yogita Chauhan 
Sr. Accountant 
Cherry E Commerce Services Pvt Ltd 
0120-4332621 Ext. 12